{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "minecraftrtx:fog_swamp"
    },
    "distance": {
      "air": {
        "fog_start": 0.4,
        "fog_end": 0.8,
        "fog_color": "#A3C6CC",
        "render_distance_type": "render"
      },
      "water": {
        "fog_start": 0.6,
        "fog_end": 0.9,
        "fog_color": "#355D47",
        "render_distance_type": "render"
      },
      "weather": {
        "fog_start": 0.2,
        "fog_end": 0.7,
        "fog_color": "#666666",
        "render_distance_type": "render"
      }
    },
    "volumetric": {
      "density": {
        "air": {
          "max_density": 0.3,
          "max_density_height": 60,
          "zero_density_height": 120
        }
      },
      "media_coefficients": {
        "air": {
          "scattering": [ 0.002, 0.004, 0.006 ],
          "absorption": [ 0.0005, 0.001, 0.003 ]
        },
        "water": {
          "scattering": [ 0.004, 0.005, 0.002 ],
          "absorption": [ 0.25, 0.22, 0.3 ]
        }
        }
      }
    }
  }
